Subject: Ticket Assigned - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 03:17:48 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: We’ve received your return request. Dear Mr./Mrs
Kindly note this is the worst online purchase experience ever, that
definitely will affect my future online purchase discussion from
centerpoint.
Regarding your request for pick up address, the link in the email is not
working which makes my horrible experience even uglier, to solve this issue
I attached my blue board address instead.
Regarding your request to "wrap and seal your products in their original
packaging, with all tags intact" this is unprofessional unthoughtful
annoying even disturbing request of you, as the reason of my complain and
why I'm returning these items is that it came with NO WRAPPING, NOT SEALED,
NO PACKING, NO TAGS, previously OVER displayed that it is in SECOND HAND
CONDITION, and it is all in my recorded customer service phone call, so I
find it RUDE of you to ask me for things that you DID NOT BOTHER to provide.
It is shameful to promote "buy two get one" and do not provide as i
purchased two Kohl and you didn't provide one for free as promoted.
Picking up purchases from store was as ugly as it gets, staff was any thing
but helpful, everybody was aggressively irresponsible "not my business, buy
online solve your issues online" they say
Last of all I hope this nightmare is over soon, with all the troubles you
caused for me and my kids, and negative feelings I carry towards you.

On Thu, 6 May 2021, 22:17 Centrepoint, <[email-masked]>
wrote:

> Please update your pickup address.
> 
> <https://www.centrepointstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_QA_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_QA_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_QA_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_QA_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_QA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_QA_en>
> Lifestyle
> <https://www.lifestyleshops.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_QA_en>
> Splash
> <https://www.splashfashions.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_QA_en> Shoe
> Mart
> <https://www.shoemartstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_QA_en>
> Offers
> <https://www.centrepointstores.com/qa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_QA_en>
> Clearance
> <https://www.centrepointstores.com/qa/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_QA_en>
>
> Thank you for submitting your Click & Collect return request
>
> Hi Ahmad AbuShaker, you’re almost there! You can finish returning this
> product in a few easy steps:
> 1. Update your pick-up address
>
> Please enter it  here
> <https://www.centrepointstores.com/qa/en/my-account/returnaddress/1000893365?utm_source=hybris&utm_medium=email&utm_campaign=return_initiation_QA_en>
>  so we know where to collect your items from. Your return cannot be
> processed without a pickup address.
> 2. Confirm your pick-up
>
> Our courier partner will send you an SMS to arrange your return pick-up.
> Your pickup should take place in 2-3 business days.
> 3. Hand over your return
>
> Wrap and seal your products in their original packaging, with all tags
> intact. Our courier partner will give you an acknowledgement receipt when
> they collect it.
> 4. Receive your refund
>
>    - Your product will take 3-5 business days to reach our warehouse.
>    - We'll take 1 business day to conduct a quality check.
>    - Your refund will be issued in 2-7 business days after the quality
>    check.
>
> Once we transfer your refund, it may take up to 48 hours to reflect in
> your bank account.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_QA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_QA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2533375